/*  FONT SIZES
++++++++++++++++++++++++++++++++++++*/

.font-size6{font-size: 6px;}
.font-size8{font-size: 8px;}
.font-size10{font-size: 10px;}
.font-size12{font-size: 12px;}
.font-size14{font-size: 14px;}
.font-size16{font-size: 16px;}
.font-size18{font-size: 18px;}
.font-size20{font-size: 20px;}
.font-size22{font-size: 22px;}
.font-size24{font-size: 24px;}
.font-size26{font-size: 26px;}
.font-size28{font-size: 28px;}
.font-size30{font-size: 30px;}
.font-size32{font-size: 32px;}
.font-size34{font-size: 34px;}
.font-size36{font-size: 36px;}
.font-size38{font-size: 38px;}
.font-size40{font-size: 40px;}


/*  FONT FAMILIES
++++++++++++++++++++++++++++++++++++*/

.font-Verdana{font-family: Verdana, Geneva, sans-serif;}
.font-Georgia{font-family: Georgia, "Times New Roman", Times, serif;}
.font-Courier New{font-family: "Courier New", Courier, monospace;}
.font-Arial{font-family: Arial, Helvetica, sans-serif;}
.font-Tahoma{font-family: Tahoma, Geneva, sans-serif;}
.font-Bernard{font-family: "Bernard MT Condensed";}


/*  FONT STYLES
++++++++++++++++++++++++++++++++++++*/

.bold{font-weight: bold;}
.normal{font-weight: normal;}
.underline{text-decoration: underline;}
.no-text-decoration{text-decoration: none;}
.italic{font-style: italic;}
.justify{text-align: justify;}


/*  FONT COLORS
++++++++++++++++++++++++++++++++++++*/

.black{color: #000;}
.white{color: #FFF;}
.dark-blue{color: #006;}
.light-blue{color: #00F;}
.dark-green{color: #030;}
.light-green{color: #060;}
.red{color: #F00;}
.brown{color: #900;}
.dark-grey{color: #666;}
.pink{color: #F0F;}
.yellow{color: #FF0;}
.sky{color: #0FF;}

















